# $str.cmpnocase Compare two strings alphabetically, case insensitive.
Syntax
    $str.cmp(string1,string2)
Description
This function compares two strings alphabetically. If the first string is 'greater' than the second, it will return a positive number, a negative number is the second is greater and 0 if the two strings are equal. This function is case insensitive.
See also
$str.cmp()

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005